> For the complete documentation index, see [llms.txt](https://docs.geopard.tech/geopard-tutorials/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.geopard.tech/geopard-tutorials/tr/api-dokumanlari/mekansal-veri-erisimi-icin-cografi-uc-noktalar.md).

# Mekânsal Veri Erişimi için Coğrafi Uç Noktalar

{% hint style="success" %}
GeoPard kullanır <https://www.ogc.org/> Resimler için WMS ve vektör verileri için WFS gibi Open GeoSpatial Consortium veri formatlarını kullanır. Ayrıca, içe ve dışa aktarma için shapefile’larla çalışıyoruz. Motor, bu veri formatlarının herhangi birinde içe ve dışa aktarma yapabilecek şekilde esnektir. Uydu görüntüleri için şunlarla çalışıyoruz: [COG’lar (Bulut için optimize edilmiş GeoTIFF’ler)](https://www.cogeo.org/)
{% endhint %}

{% hint style="info" %}
WMS/WFS isteklerini çalıştırmak için Postman yüklemeniz gerekir.
{% endhint %}

{% hint style="info" %}
Her istek, HEADER "Authorization" ile (token’ın buraya konulması gerekir) veya URL parametresi "geopardApiKey " ile (kullanıcı API anahtarının buraya konulması gerekir) imzalanmalıdır.
{% endhint %}

WMS API uç noktaları, "Field", "FieldSatelliteImage", "VectorAnalysisMap", "RasterAnalysisMap", "TopographyMap", "SoilDataset", "YieldDataset" varlıklarının "geoMaps" öznitelikleri altında saklanır. Kontrol edin [GeoPard Veri Şeması.](/geopard-tutorials/tr/api-dokumanlari/geopard-api-veri-semasi.md)

WFS API uç noktaları, "Field" ve "VectorAnalysisMap" varlıklarının "boundaryUrl", "zonesMapUrl" ve "attributesUrl" alanları altında saklanır.

{% hint style="info" %}
Daha doğru görüntüler elde etmek için EPSG:3857 yerine EPSG:900913 projeksiyonunu kullanmanızı öneririz.
{% endhint %}

<br>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/tr/api-dokumanlari/mekansal-veri-erisimi-icin-cografi-uc-noktalar.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
